/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
*:focus {  outline: none;}
p {   margin-bottom: 10px;}
.fancy-title {  margin-bottom: 25px !important;}
.iconbox {   margin-bottom: 15px !important;}
.main-nav>li>a {   padding-left: 10px!important;  padding-right: 10px!important;}
.home-list .iconbox-icon-container{padding-top: 5px;}
.home-srvs .fancy-box-classic.text-center h3 {  margin-bottom: 00px !important;}
.home-srvs .fancy-box img { border-radius: 10px !important;}
.home-srvs .fancy-box {    margin-bottom: 0;}
.home-srvs .wpb_wrapper{transition: transform .5s; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); border-radius:10px; }
.home-srvs .wpb_wrapper:hover {transform: scale(1.03);}
.min-hgt-tour .fancy-box-header{min-height:109px}
.header  {  border-bottom: 1px solid #eee;}
.titlebar-inner {   padding-top: 50px!important;  padding-bottom: 40px!important;}
.lqd-contact-form label {   width: 100%;   text-align: left;}

/**********************Media css************************/

@media only screen and (min-width:32px) and (max-width:676px){
	.navbar-brand img {width:250px;}
	.home-srvs .wpb_wrapper{margin-bottom:30px; }
	.h2, h2 {font-size: 26px !important}
}